<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level2  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level3  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level4  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level5  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level6  SkinSoften="55" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level7  SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level8  SkinSoften="65" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level9  SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level10 SkinSoften="80" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="25"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level2  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level3  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level4  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level5  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level6  SkinSoften="55" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level7  SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level8  SkinSoften="65" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level9  SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level10 SkinSoften="80" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="26" age_end="35">
			<Level1  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level2  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level3  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level4  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level5  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level6  SkinSoften="55" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level7  SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level8  SkinSoften="65" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level9  SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level10 SkinSoften="80" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="80">
			<Level1  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level2  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level3  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level4  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level5  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level6  SkinSoften="55" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level7  SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level8  SkinSoften="65" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level9  SkinSoften="70" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level10 SkinSoften="80" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1  SkinSoften="15" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level2  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level3  SkinSoften="25" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level4  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level5  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level6  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level7  SkinSoften="45" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level8  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level9  SkinSoften="55" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level10 SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="25"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1  SkinSoften="15" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level2  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level3  SkinSoften="25" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level4  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level5  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level6  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level7  SkinSoften="45" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level8  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level9  SkinSoften="55" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level10 SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="26" age_end="35">
			<Level1  SkinSoften="15" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level2  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level3  SkinSoften="25" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level4  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level5  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level6  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level7  SkinSoften="45" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level8  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level9  SkinSoften="55" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level10 SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="80">
			<Level1  SkinSoften="15" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level2  SkinSoften="20" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level3  SkinSoften="25" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level4  SkinSoften="30" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level5  SkinSoften="35" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level6  SkinSoften="40" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level7  SkinSoften="45" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level8  SkinSoften="50" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level9  SkinSoften="55" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
			<Level10 SkinSoften="60" SkinToneBright="0" SkinToneStyle="0" FaceSlender="10" LipBeauty="25" NoseHighlight="0" EyeBrighten="5" EyeEnlargement="30" Depouch="0" Deblemish="100" RemoveShine="0" TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0" EyebrowDye="0" PupilBrighten="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="1.0" SkinToneBright="1.0" SkinToneStyle="1.0" FaceSlender="1.0" LipBeauty="1.0" NoseHighlight="1.0" EyeBrighten="1.0" EyeEnlargement="1.0" Depouch="1.0" Deblemish="1.0" RemoveShine="1.0" TeethWhiten="1.0" Blush="1.0" LipGloss="1.0" EyebrowSharp="1.0" EyebrowSaturate="1.0" LyingSilkworm="1.0" EyebrowDye="1.0" PupilBrighten="1.0" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="1.0"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.0"/>
			<SkinQualityLevel4 SkinSoften="1.0"/>
			<SkinQualityLevel5 SkinSoften="1.0"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100"  SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinSoften>null</SkinSoften>
		<SkinTone weight="30">
			<ToneSet R="191" G="152" B="108"/>
			<ToneSet R="233" G="187" B="151"/>
			<ToneSet R="237" G="205" B="163"/>
			<ToneSet R="247" G="215" B="179"/>
			<ToneSet R="254" G="230" B="207"/>
			<ToneSet R="246" G="203" B="207"/>
			<ToneSet R="252" G="222" B="221"/>
			<ToneSet R="247" G="226" B="209"/>
		</SkinTone>
		<FaceSlender>null</FaceSlender>
	</Mode>
</HwBeautyParams>